Subject: RE: [dhcwg] dhc WG last call on draft-ietf-dhc-rapid-commit-opt

From: "S. Daniel Park" <[email-masked]>
Date: Thu, 06 May 2004 09:11:02 +0900

I have received below comments on this draft during 2nd WGLC
and modifying it.

- editorial comment: s/physical/physical subnet in Section 3.1
- word strength: s/SHOULD/MUST in Section 4
- Regarding RFC-2131 text, it still remains without change.

clear enough for moving forward ? or anything else ?

Regards.

- Daniel (Soohong Daniel Park)
- Mobile Platform Laboratory, SAMSUNG Electronics. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Ralph Droms
> Sent: Wednesday, April 21, 2004 12:30 AM
> To: [email-masked]
> Subject: [dhcwg] dhc WG last call on draft-ietf-dhc-rapid-commit-opt
> 
> 
> This message announces a WG last call on "Rapid Commit Option 
> for DHCPv4"
> <draft-ietf-dhc-rapid-commit-opt>.  The last call will 
> conclude at 5PM EDT
> on 4/30/2004.
> 
> Please respond to this WG last call.  If you support acceptance of the
> document without change, respond with a simple acknowledgment, so that
> support for the document can be assessed.  Note that this is a new
> last call on this document, which was revised after comment recieved
> during the WG last call that ended on 4/15/2004.
> 
> draft-ietf-dhc-rapid-commit-opt defines a new DHCPv4 option, 
> modeled on
> the DHCPv6 Rapid Commit option, for obtaining IP address and 
> configuration
> information using a 2-message exchange rather than the usual 
> 4- message
> exchange, expediting client configuration.  This draft is available as
> http://www.ietf.org/internet-drafts/draft-ietf-dhc-rapid-commi
t-opt-02.txt

- Ralph Droms 

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg